{
  "1": "And Yahweh said to Moses, “One more plague I will bring on Pharaoh and on Egypt. After that he will let you go from here. As soon as he lets go, he will certainly drive you completely away from here. ",
  "2": "Speak now in the ears of the people; and let them ask, a man from his neighbor and a woman from her neighbor, items of silver and items of gold. ",
  "3": "And Yahweh gave the people favor in the eyes of the Egyptians. Furthermore, the man Moses was very great in the land of Egypt, in the eyes of the servants of Pharaoh and in the eyes of the people.\n\n\\ts\\*\n\\p ",
  "4": "And Moses said, “Thus says Yahweh: ‘About the middle of the night I will go out in the midst of Egypt, ",
  "5": "and every firstborn in the land of Egypt will die, from the firstborn of Pharaoh, who sits on his throne, to the firstborn of the slave girl who is behind the mill; and every firstborn of a beast.\n\n\\ts\\* ",
  "6": "And there will be a great cry in all the land of Egypt, which nothing like it has ever happened, and nothing like it will happen again. ",
  "7": "But to each of the sons of Israel, a dog will not sharpen his tongue, from man to beast; so that you will know that Yahweh distinguishes between Egypt and between Israel.’ ",
  "8": "And all your servants, these will come down to me and they will bow to me, saying, ‘Go, you and all the people who are at your feet!’ And after that I will go out.” And he went out from Pharaoh with burning of the nose.\n\n\\ts\\*\n\\p ",
  "9": "And Yahweh said to Moses, “Pharaoh will not listen to you, in order to multiply my miracles in the land of Egypt.” ",
  "10": "And Moses and Aaron did all these miracles before the face of Pharaoh. But Yahweh strengthened the heart of Pharaoh, and he did not let the sons of Israel go from his land.\n\n\n\\ts\\*",
  "front": "\\p "
}
